 .navbar {
   padding: 43px 0 !important;
   z-index: 999999;
 }

 .navbar .container {
   gap: 70px;
 }


 .navbar .logo {
   object-fit: cover;
   width: 156.725px;
   height: 34.114px;
 }

 .navbar .navbar-nav {
   width: 100%;
   justify-content: space-between;
 }

 .navbar .navbar-nav li a {
   color: #FFF;
   font-family: "GaretT-Medium";
   font-size: 14px;
   font-style: normal;
   font-weight: 700;
   line-height: normal;
   text-decoration: none;
   position: relative;
 }

 .navbar .navbar-nav li a::after {
   content: "";
   position: absolute;
   left: 0;
   bottom: -4px;
   width: 0;
   height: 2px;
   background-color: #fff;
   transition: width 0.3s ease;
 }

 .navbar .navbar-nav li a:hover::after {
   width: 100%;
 }

 .navbar .navbar-nav li a.active::after {
   content: "";
   position: absolute;
   left: 0;
   bottom: -4px;
   width: 100%;
   height: 2px;
   background-color: #fff;
   transition: width 0.3s ease;
 }

 .navbar-toggler-icon {
   content: "";
   background-image: url('../img/icons/menu.svg');
   width: 35px !important;
   height: 35px !important;
   transition: width 0.3s ease;
 }

 .navbar .navbar-nav-mobile li a {
   color: #FFF;
   font-family: "GaretT";
   font-size: 14px;
   font-style: normal;
   font-weight: 700;
   line-height: normal;
   text-decoration: none;
   position: relative;
 }


 .navbar .navbar-nav-mobile li a.active::after {
   content: "";
   position: absolute;
   left: 0;
   bottom: -4px;
   width: 100%;
   height: 2px;
   background-color: #fff;
   transition: width 0.3s ease;
 }

  .navbar .navbar-nav-mobile .nav-item.contact{
   border-radius: 60px;
   background-color: #FFF;
   color: #241B69;
   font-family: "GaretT-Bold";
   font-size: 14px;
   font-style: normal;
   font-weight: 850;
   line-height: normal;
   text-decoration: none;
   position: relative;
   display: flex;
   padding: 6px 30px;
   justify-content: center;
   align-items: center;
  }

    .navbar .navbar-nav-mobile .nav-item.contact a{
   color: #241B69 !important;
   font-family: "GaretT-Bold" !important;
  }


 .navbar .navbar-nav-mobile {
   gap: 30px;
 }

 .offcanvas {
   background-color: #241B69 !important;
 }

 .offcanvas-header {
   display: flex !important;
   align-items: center !important;
   justify-content: flex-end !important;
   padding: 58px 40px !important;
 }

 .btn-close {
   background-image: url('../img/icons/close-icon.svg') !important;
   width: 35px !important;
   height: 35px !important;
   background-size: cover !important;
   background-repeat: no-repeat !important;
   background-attachment: initial !important;
   background-origin: initial !important;
   background-clip: initial !important;
   opacity: 1 !important;
 }

 .offcanvas-body {
   display: flex;
   align-items: center;
   justify-content: center;
 }